RubyGems Navigation menu

plugems 1.1.6

Dependency-management framework built on top of Ruby On Rails

Gemfile
          gem 'plugems', '~> 1.1.6'
  
  
  
  
  
  
  

install
          gem install plugems
  
  
  
  
  
  
  

Total downloads 6,733

For this version 1,439

Required Ruby Version: None

Links:

Versions:

  1. 1.1.6 - June 22, 2007 (8.5 KB)
  2. 1.1.5 - June 12, 2007 (8.5 KB)
  3. 1.1.2 - May 2, 2007 (8 KB)
  4. 1.1.1 - May 2, 2007 (7.5 KB)
  5. 1.1.0 - May 1, 2007 (7.5 KB)